CREATE TABLE CRST_GL_PERIODS
(
  PERIOD_SET_NAME         VARCHAR2(15 BYTE),
  PERIOD_NAME             VARCHAR2(15 BYTE),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  START_DATE              DATE,
  END_DATE                DATE,
  YEAR_START_DATE         DATE,
  QUARTER_START_DATE      DATE,
  PERIOD_TYPE             VARCHAR2(15 BYTE),
  PERIOD_YEAR             NUMBER(15),
  PERIOD_NUM              NUMBER(15),
  QUARTER_NUM             NUMBER(15),
  ENTERED_PERIOD_NAME     VARCHAR2(15 BYTE),
  ADJUSTMENT_PERIOD_FLAG  VARCHAR2(1 BYTE),
  CREATION_DATE           DATE,
  CREATED_BY              NUMBER(15),
  LAST_UPDATE_LOGIN       NUMBER(15),
  DESCRIPTION             VARCHAR2(240 BYTE),
  ATTRIBUTE1              VARCHAR2(150 BYTE),
  ATTRIBUTE2              VARCHAR2(150 BYTE),
  ATTRIBUTE3              VARCHAR2(150 BYTE),
  ATTRIBUTE4              VARCHAR2(150 BYTE),
  ATTRIBUTE5              VARCHAR2(150 BYTE),
  ATTRIBUTE6              VARCHAR2(150 BYTE),
  ATTRIBUTE7              VARCHAR2(150 BYTE),
  ATTRIBUTE8              VARCHAR2(150 BYTE),
  CONTEXT                 VARCHAR2(150 BYTE),
  LAST_UPDATED_BY_NAME    VARCHAR2(100),
  CREATED_BY_NAME         VARCHAR2(100)
);
